Subject: Re: [sidr] WGLC on draft-ietf-sidr-rfc6490-bis-01.txt

From: Sean Turner <[email-masked]>
Date: Mon, 6 Oct 2014 02:03:55 -0400

I’ve read this draft and support it progressing.  One minor comment:

It would be nice if there was a short summary of the differences between this version and RFC 6490.  Maybe a new section 1.2 titled differences between this version and RFC 6490:

This document obsoletes RFC 6490 by adding support for multiple URIs in a TAL. 

Then again maybe just that sentence in the intro would do the trick.

spt

On Sep 26, 2014, at 10:17, Sandra Murphy <[email-masked]> wrote:

> The authors of Resource Certificate PKI (RPKI) Trust Anchor Locator, draft-ietf-sidr-rfc6490-bis-01.txt believe the draft is ready for a WGLC.
> 
> This starts a two week working group last call, to end on 10 Oct 2014.
> 
> The draft is available at http://tools.ietf.org/html/draft-ietf-sidr-rfc6490-bis-01.
> 
> Please do comment on the list, indicating whether you believe this draft is ready for publication.  Note that silence is sufficient.  There must be support from the wg indicating consensus for publication.
> 
> --Sandy, speaking as one of the wg co-chairs.
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr